html, body { width:100%; height:100%; /*font-size:0;*/ line-height:0 }
#contents { width:100%; height:100%; overflow:hidden; min-width:1288px; position:relative }
.m_wrap_1 { position:relative; margin-right:0px; /*z-index:3;*/ }
.m_wrap_2 { position:relative; margin-right:0px; margin-top:100px; overflow:hidden }
.box_normal { width:1288px; margin:0px auto; margin-top:120px; position:relative; }
.box_100 { left:50%; margin-left:-960px; width:1920px; position:relative; text-align:center; }
.box_album { width:1288px; margin:0px auto; margin-top:40px; position:relative; }
.box_album2 { width:1288px; margin:0px auto; margin-top:0px; position:relative; }

.box_fluid { margin-left:95px; margin-right:95px; position:relative; /*transition:all .2s ease-out;*/ }
.box_fluid3 { margin-left:95px; margin-right:95px; position:relative; /*transition:all .2s ease-out;*/ }
.box_fluid4 { margin-left:95px; margin-right:95px; position:relative; /*transition:all .2s ease-out;*/ }
.box_fluid2 { /*max-width:1288px; margin:0 auto;*/ position:relative; /*transition:all .2s ease-out;*/ }

.mc_title_wrap { height:300px; position:relative; line-height:1; letter-spacing:1px; text-align:center; text-transform:uppercase }
.mc_title_wrap p:nth-child(1) { font-family:'Oswald-Regular'; font-size:32px;  color:#444; padding-top:140px; position:relative }
.mc_title_wrap p:nth-child(2) { font-family:'Oswald-Regular'; font-size:10px;  color:#ccc; padding-top:15px; margin-top:15px; position:relative }
.mc_title_wrap p:nth-child(2):before { content:''; width:60px; height:1px; background:rgba(0,0,0,.1); top:0px; left:50%; margin-left:-30px; position:absolute }

.s_top_wrap { position:relative }
.s_top_wrap .gp { position:relative }

@media only screen and (max-width: 1496px) {
	.box_fluid2 { /*margin-left:0px; margin-right:95px;*/ /*max-width:none;*/ }
	.c_cooperation_container .banner { padding:0 29px !important; }
	/*.c_sms_wrap { margin-left:-538px !important; }*/
	/*.mc5_wrap .movie_wrap { width:538px !important; height:306px !important; }*/
}
@media only screen and (max-width: 1682px) { /* 1570+95+17 */
	.box_fluid3 { margin-left:0px; margin-right:95px; }
}
@media only screen and (max-width: 1744px) { /* 1632+95+17 */
	.box_fluid4 { margin-left:0px; margin-right:95px; }
}
@media only screen and (max-width: 1776px) { /* 1664+95+17 */
	.box_fluid { margin-left:0px; margin-right:95px; }
	.box_fluid2 { margin-left:0px; margin-right:95px; /*max-width:none;*/ }
}
	
	
	
/* subMenu +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#subMenu_wrap .wrap { top:143px; left:0; position:absolute; width:100%; text-align:center }
#subMenu_wrap .wrap .menu_wrap { width:1288px; margin:0 auto; position:relative; font-size:0; background:none }
#subMenu_wrap .wrap .menu_wrap .btn { display:inline-block; position:relative; cursor:pointer; overflow:hidden; /*width:161px;*/ height:70px }
#subMenu_wrap .wrap .menu_wrap .btn:nth-child(n+2):after { content:''; top:0; left:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.1) }
#subMenu_wrap .wrap .menu_wrap .btn .title_wrap { position:relative }
#subMenu_wrap .wrap .menu_wrap .btn .off { position:relative; height:70px; background:#fff }
#subMenu_wrap .wrap .menu_wrap .btn .on { position:relative; height:70px; background:#555 }
#subMenu_wrap .wrap .menu_wrap .btn .off .title { font-family:'scd-medium'; color:#555; font-size:16px; line-height:1; letter-spacing:-.5px; padding:28px 40px 0px 41px }
#subMenu_wrap .wrap .menu_wrap .btn .on .title { font-family:'scd-medium'; color:#fff; font-size:16px; line-height:1; letter-spacing:-.5px; padding:28px 40px 0px 41px }